/* Alternative colors */
.page-nav li.active .icon{
	background-color:#2b2e7f;
} 
.btn-round, .section .content .btns .btn,
.section .content.with-clock .c-left .c-clock .tile-seconds,
.section .content .c-illustr .img-middle .swipe-nav{
    background:#2b2e7f;
}
.page-nav li:hover:not(.active) .icon ,
.btn-round, .section .content .btns ,
.section .content.with-clock .c-left .c-clock .tile-minutes,
.section-contact .content .c-illustr .img-middle .tiles-left h4,
.site-footer .note .marked{
	color: #2b2e7f;
}
.btn:hover{
	color: #c21f26;
}
.section-about .content .c-logo .icon, .section-register .content .c-logo .icon, .section-message .content .c-logo .icon, .section-contact .content .c-logo .icon {
	color: #000 !important;
}
.section-contact .content .c-illustr .img-middle .tiles-left .socialnet li a{
/*	background: #6e2ac2;*/
	background: #2b2e7f;
}
.section-contact .content .c-illustr .img-middle .tiles-left .socialnet li:hover a{
	background: #c21f26;
}

/* a section background color */
.section-about,
.section-contact{
	background: rgba(255, 255, 255,);
}

/* FP Nav */
#fp-nav li .active span, .fp-slidesNav .active span{
    background: #c21f26;
}
#fp-nav ul li a span, .fp-slidesNav ul li a span{
	background: #fff;
}
#fp-nav ul{
	margin-top: -40px;
}